### Method

# FwupdPlugin StructSmbiosBiosInformation ref

#### Declaration [src]

    FuStructSmbiosBiosInformation*
    fu_struct_smbios_bios_information_ref (
      FuStructSmbiosBiosInformation* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructSmbiosBiosInformation`

No description available.

The returned data is owned by the instance.